Mailinglist Archive: opensuse-factory (536 mails)

< Previous Next >
Re: computer broke: Re: [opensuse-factory] New Tumbleweed snapshot 20180517 released!
Citeren Carl Symons <carlsymons@xxxxxxxxx>:

Won't follow directions

Part of snapshot announcement since at least a few months back:
When you reply to report some issues, make sure to change the
subject. It is not helpful to keep the release announcement subject in a
thread while discussing a specific problem.


On 05/19/2018 01:11 PM, Sid Boyce wrote:
zypper ref, zypper dup has not been upgrading to the latest, has not
advanced from 20180502 .
# cat /etc/os-release
NAME="openSUSE Tumbleweed"
# VERSION="20180502"
ID="opensuse-tumbleweed"
ID_LIKE="opensuse suse"
VERSION_ID="20180502"
PRETTY_NAME="openSUSE Tumbleweed"
ANSI_COLOR="0;32"
CPE_NAME="cpe:/o:opensuse:tumbleweed:20180502"
BUG_REPORT_URL="https://bugs.opensuse.org";
HOME_URL="https://www.opensuse.org/";
Regards
Sid.

works fine here:
NAME="openSUSE Tumbleweed"
# VERSION="20180517"
...

Could be because the OP has configured a mirror that is no longer synchronized. Check the output of

> grep -R baseurl /etc/zypp/repos.d/*

The configured Tumbleweed repositories should be 'download.opensuse.org'.


On 19/05/18 03:00, Dominique Leuenberger wrote:
Please note that this mail was generated by a script.
The described changes are computed based on the x86_64 DVD.
The full online repo contains too many changes to be listed here.

Please check the known defects of this snapshot before upgrading:
https://openqa.opensuse.org/tests/overview?distri=opensuse&groupid=1&version=Tumbleweed&build=20180517


When you reply to report some issues, make sure to change the subject.
It is not helpful to keep the release announcement subject in a thread
while discussing a specific problem.

Packages changed:
   aria2 (1.33.1 -> 1.34.0)
   bzr
   freetype2 (2.9 -> 2.9.1)
   ft2demos (2.9 -> 2.9.1)
   libstorage-ng (3.3.272 -> 3.3.283)
   libwmf
   libyui (3.4.0 -> 3.4.1)
   libyui-qt (2.49.3 -> 2.49.4)
   patterns-yast (20180409 -> 20180427)
   sblim-sfcb
   yast2 (4.0.73 -> 4.0.74)
   yast2-bootloader (4.0.32 -> 4.0.34)
   yast2-control-center (4.0.2 -> 4.1.0)
   yast2-country (4.0.20 -> 4.0.22)
   yast2-installation (4.0.59 -> 4.0.60)
   yast2-packager (4.0.60 -> 4.0.62)
   yast2-pkg-bindings (4.0.9 -> 4.0.10)
   yast2-storage-ng (4.0.179 -> 4.0.183)
   yast2-trans (84.87.20180508.cec5a7a09 -> 84.87.20180514.157a0650d)





--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups